@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');
body{font-family: 'Montserrat', sans-serif;font-size: 16px;line-height:1.5;color: #78778f;}
html{scroll-behavior:smooth;}
h1,h2,h3,h4,h5,h6,p,span,ul,li,a{margin:0;padding:0;}
h2{font-size: 40px;font-weight: 300;color: #2C2E3D;text-transform: uppercase;letter-spacing: 5px;}
h2 span {font-weight: bold;}
p{color: #99a9b5;font-family: 'Source Sans Pro', sans-serif;font-weight: 400;}
img{max-width:100%;}
a{text-decoration:none!important;}
ul{list-style:none;padding:0;}
.no_space{padding-right:0px;padding-left:0px;}
.sec{width:100%;padding: 100px 0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
.main_btn{display:inline-block;color: #00bcd4;padding: 6px 15px;font-weight: 500;background: transparent;transition:linear 0.3s all;font-size: 15px;border-radius: 0;border: 2px solid #00bcd4;text-transform: uppercase;}
.main_btn:hover{color:#fff;background: #2C2E3D;}
.img_rotate1{width:100%;}
.img_rotate1::before{content:"";position:absolute;background:url(img/rotate2.png) no-repeat;top:80%;bottom:0;left:3%;right:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-moz-animation:spin 60s infinite linear;-webkit-animation:spin 5s infinite linear;display:block;width:70px;height:70px;}
.img_rotate1::after{content:"";position:absolute;background:url(img/rotate2.png) no-repeat;top:10%;bottom:0;left:90%;right:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-moz-animation:spin 60s infinite linear;-webkit-animation:spin 5s infinite linear;display:block;width:70px;height:70px;}
.img_rotate2{width:100%;}
.img_rotate2::before{content:"";position:absolute;background:url(img/rotate1.png) no-repeat;top:10%;bottom:0;left:3%;right:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-moz-animation:spin 60s infinite linear;-webkit-animation:spin 5s infinite linear;display:block;width:115px;height:115px;}
.img_rotate2::after{content:"";position:absolute;background:url(img/rotate1.png) no-repeat;top:80%;bottom:0;left:90%;right:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-moz-animation:spin 60s infinite linear;-webkit-animation:spin 5s infinite linear;display:block;width:105px;height:115px;}
.img_rotate3{width:100%;}
.img_rotate3::before{content:"";position:absolute;background:url(img/rotate2.png) no-repeat;top:-6%;bottom:0;left:-3%;right:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-moz-animation:spin 60s infinite linear;-webkit-animation:spin 5s infinite linear;display:block;width:70px;height:70px;}
.img_rotate3::after{content:"";position:absolute;background:url(img/rotate2.png) no-repeat;top:93%;bottom:0;left:89%;right:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-moz-animation:spin 60s infinite linear;-webkit-animation:spin 5s infinite linear;display:block;width:70px;height:70px;}
.h_sec7 .img_rotate2::after{content:"";position:absolute;background:url(img/rotate1.png) no-repeat;top:80%;bottom:0;left:4%;right:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-moz-animation:spin 60s infinite linear;-webkit-animation:spin 5s infinite linear;display:block;width:115px;height:115px;}
@-moz-keyframes spin{
    from{-moz-transform:rotate(0deg);}
    to{-moz-transform:rotate(360deg);}
}
@-webkit-keyframes spin{
    from{-webkit-transform:rotate(0deg);}
    to{-webkit-transform:rotate(360deg);}
}
@keyframes spin{
    from{transform:rotate(0deg);}
    to{transform:rotate(360deg);}
}



.loader_bg {position: fixed; z-index: 999999; background: fff; width: 100%; height: 100%; background: #000; } 
.loader {border-radius: 0; width: 5%; height: 18%; position: absolute; /*top: calc(50vh - 75px; left: calc(50vw - 75px);*/ top: 250px; left: 48%; background: url(img/preloader.png) no-repeat; background-size: 100%; transform: rotate(45deg); -webkit-animation: spin 2s infinite linear;


}

@keyframes loader {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}



/************************** popup  ************************************/
.modal-content{background: #ffffff54 url(img/s2_banner.png) no-repeat center;background-size:cover;background-blend-mode: overlay;}
.modal-dialog{width:50%;}
.modal-body{position:relative;padding:50px 30px;}
.modal{background:#0e1134c7;}
.modal h5{font-size:24px;}
.modal h4{font-size:32px;font-weight:600;color:#13103c;margin:10px 0;}
.modal .form-control{padding:13px 10px 13px 40px;height:auto;border: 2px solid #2C2E3D;color:#fff;font-size:16px;background: transparent;}
.field{position:relative;margin:5px 0;}
span.pop_icon{position:absolute;left:15px;font-size:20px;top:10px;color: #2C2E3D;}
button.pop_btn{display:block;width:100%;background: #2C2E3D;color:#fff;border-radius:6px;border:none;padding:10px;font-weight:600;font-size:20px;}
.modal textarea.form-control{resize:none;}
.modal p{text-align:center;font-weight:600;font-size:14px;color: #fff;}
button.close{background: url(img/cross.png) no-repeat 0 0;width:20px;height:20px;position:absolute;top:9px;right:15px;display:block;z-index:222220;opacity:1;}
input.form-control::placeholder {color: #fff; } 
textarea.form-control::placeholder {color: #fff; }


/************************** popup ************************************/
/************************** popup2 ************************************/
.modal-dialog1{width:50%;margin: 30px auto;}
.modal-body1{position:relative;padding: 30px 30px 50px;}
.modal-content1 {width: 100%; /* background: #de8971; */ border-radius: 10px; background: #000000d6 url(img/s5_banner1.jpg) no-repeat; background-size: cover; background-blend-mode: overlay; } 
.core p {text-align: left; } 
.modal h3.s1_core_left h3 {color: #fff; font-size: 20px; text-transform: uppercase; font-weight: 700; margin: 20px 0 10px; } 
.s1_core_left p {color: #fff; font-size: 16px; }
button.close1 {background: url(img/cross.png) no-repeat 0 0; width: 20px; height: 20px; position: absolute; top: 45px; right: 350px; display: block; z-index: 222220; opacity: 1; border: none; }
.modal h3 {
    font-size: 25px;
    color: #ffffff;
    margin: 20px 0 20px;
    text-align: center;
    font-weight: 700;
}
/************************** popup2 ************************************/


/*sidebar form*/
.sidebar_form_bg{width:845px;position:fixed;top:20%;transform:translate(845px,0);border-radius:5px;cursor:pointer;transition:linear .3s;z-index:99;box-shadow:46px 5px 10px 0 #00000029;right:0;}
.sidebar_active{transform:translate(0,0);}
.sidebar_head{position:absolute;transform:rotate(-90deg);left:-172px;background: linear-gradient(90deg, rgb(75 146 221) 0%, #de1fb3 100%);padding:12px 4px;color:#fff;top:126px;width:299px;text-align:center;border-radius:5px 5px 0 0;border:1px solid #00c3ff;}
.sidebar_form{background:#fff;padding:0;height:300px;display:flex;flex-direction:column;flex-wrap:nowrap;align-content:center;justify-content:center;align-items:stretch;border:2px solid #00c3ff;}
.sidebar_head h3{font-size:20px;color:#ffffff;}
.sidebar_head h3 span{color:#e2013f;font-weight:600;}
.sidebar_form .form-control{padding:13px;height:auto;border:2px solid #00c3ff;}
.sidebar_right{padding:20px;}
.sidebar_right button.ban_btn{background: linear-gradient(90deg, rgb(75 146 221) 0%, #de1fb3 100%);padding:8px 50px;border-radius:5px;color:#fff;font-weight:500;text-transform:uppercase;}
.error_page{text-align:center;padding:140px 0;}
.ban_left.error_page h2{text-align:center;margin:0 0 20px;color:#fff;}

/*sidebar form end*/


/************************** header  ************************************/
.header {
    width: 100%;
    position: absolute;
}

.head_bot {
    width: 100%;
    border-top: 1px solid #2C2E3D;
    border-bottom: 1px solid #2C2E3D;
    /* margin: 5px 0 0; */
}

.head_top {
    width: 100%;
    padding: 10px 0;
}
.head_tmid {
    width: 100%;
    text-align: center;
}

.head_tleft {
    margin: 45px 0;
}
.head_tleft a{font-size: 16px;font-weight: 600;color: #2C2E3D;transition:.3s all;transition:linear .3s all;position:relative;vertical-align:middle;}
.head_tleft a:hover{color: #7B607C;}
.head_tright a{font-size: 18px;font-weight: 600;color: #2C2E3D;transition:.3s all;transition:linear .3s all;position:relative;vertical-align:middle;}
.head_tright a:hover{color: #7B607C;}
.head_tright {
    width: 100%;
    text-align: right;
    margin: 45px 0;
}

.head_mid {text-align: center; } .head_mid .navbar-nav > li{display:inline-block;float:none;} .main_navigation{width:100%;padding:9px 0;}
.navbar-inverse{background-color:transparent;border:none;}
.navbar-collapse.collapse{float:none;padding:0;}
.navbar-inverse .navbar-nav > li > a{color: #2C2E3D;padding: 10px 15px;font-size: 16px;text-transform:capitalize;margin: 0 0;transition: 0.7s;font-weight: 600;}
.dropdown-menu{padding:8px 0;margin:0;background-color:#fff;top:65px;}
ul.dropdown-menu{position:absolute;width: 280px;top: 41px;left: 0;margin:auto;background: #2C2E3D;padding:5px 25px 25px 20px;text-align:left;border-radius:0 0 5px 5px;}
.dropdown-menu > li > a{color: #fff;text-align:left;font-size:15px;text-transform:capitalize;font-weight:500;padding:10px 0 5px;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{background:transparent;color:#FFF;}
ul.dropdown-menu li{width:100%;border-bottom:1px solid #ffffff;}
.caret{color: #000000;margin-left:9px;}
.navbar-inverse .navbar-nav > li > a:hover{color: #ffffff;transition:0.7s;background: #2C2E3D;}
.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{color:#000;background-color:transparent;}
.nav.navbar-nav{display:block;}
.navbar-nav{float:none;}
.navbar.navbar-inverse{margin-bottom:0;}
.navbar{min-height:auto;}
.navbar-inverse .navbar-nav > li > a.main_btn{padding:10px 30px;top:14px;color:#000;font-weight:600;}
.navbar-inverse .navbar-nav > li > a.main_btn:hover{background:#342ead;color:#fff;}
.head_right{width:100%;text-align:right;padding: 18px 0;}
.head_right ul li {display:inline-block;margin: 0 0 0 10px;}
.head_right ul li a{font-size: 15px;font-weight: 600;color: #7B607C;transition:.3s all;transition:linear .3s all;position:relative;vertical-align:middle;}
/*.head_right ul li:first-child a{font-weight:700;color: #ffffff;position:relative;padding-left:40px;}
.head_right ul li:first-child a::before{content:'';position:absolute;left:0;top:0;bottom:0;margin:auto;background:url(img/sprit.png) no-repeat;background-position:-161px -8px;width:34px;height:28px;}
.head_right ul li:last-child a{font-size:14px;font-weight:500;color:#fff;padding:11px 30px;border:none;}
*/.head_right ul li a:hover{color: #de8971;}
.head_right ul li span{margin: 0 0px 0 0;color: #de8971;}
.head_right span{margin:0 15px 0 0;}

/***************************banner*******************************/
.banner {width: 100%;padding: 240px 0 240px;background: #ffffff7a url(img/main_banner.png) no-repeat center bottom 94%;background-size: cover;background-blend-mode: overlay;}
.ban_left {
    width: 100%;
    text-align: center;
    margin: 110px 0 0;
}
.ban_left h1 {
    font-size: 75px;
    color: #2C2E3D;
    text-transform: uppercase;
}

.ban_left span.txt-rotate {
    font-weight: 800;
}
.ban_left p {
    color: #fff;
    background: #2c2e3dad;
    margin: 20px 0 0;
    padding: 10px;
    border-radius: 5px;
    font-size: 18px;
}
.ban_right {
    width: 100%;
    margin: 0 0 -3px;
    display: none;
}


/*************************** section 1 *******************************/
.h_sec1 {background: #f0f3f2;padding: 0 0 0;}
.s1_left {
    width: 100%;
    margin: 20px 0 0;
}
.s1_left h2 {margin: 0 0 50px;position: relative;}
.s1_left h2 span {
    font-size: 32px;
    letter-spacing: 0;
}
.s2_left {
    margin: -40px 0 0;
}

.s2_right a:hover {
    background: #fff;
}
.s1_left h2:after {content: "";position: absolute;background: #2C2E3D;bottom: -25px;left: 0;right: 0;width: 50px;height: 2px;}
.services-box {display: flex; justify-content: center; align-items: center; flex-wrap: wrap; } 
 .flip-box {background-color: #ffffff00;width: 229px;height: 186px;perspective: 1000px;}
.flip-box-inner {position: relative; width: 100%; height: 100%; text-align: center; transition: transform 0.8s; transform-style: preserve-3d; display: flex; justify-content: center; align-items: center; }
.flip-box:hover .flip-box-inner {transform: rotateY(180deg); } 
.flip-box-front, .flip-box-back {position: absolute; width: 100%; height: 100%; -webkit-backface-visibility: hidden; backface-visibility: hidden; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.flip-box-front {background-color: #fff; color: black; } 
.flip-box-front.box1 {background: #e9edec; }
.flip-box-front h3 {font-size: 18px;text-transform: uppercase;font-weight: 400;margin: 15px 0 0;} 
.flip-box-back {background-color: #ffffff;color: #000;transform: rotateY(180deg);padding: 16px;}
.flip-box-back.box1 {background: url(img/s1_img1.png) no-repeat; background-size: cover; }
.flip-box-back.box2 {background: url(img/s1_img2.png) no-repeat; background-size: cover; }
.flip-box-back.box3 {background: url(img/s1_img3.png) no-repeat; background-size: cover; }
.flip-box-back.box4 {background: url(img/s1_img4.png) no-repeat; background-size: cover; }
.flip-box-back.box5 {background: url(img/s1_img5.png) no-repeat; background-size: cover; }
.flip-box-back.box6 {background: url(img/s1_img6.png) no-repeat; background-size: cover; }


/*************************** section 1 *******************************/
.h_sec2 {width: 100%;background: #00000085 url(img/s2_banner.png) no-repeat;padding: 120px 0 0;margin: -40px 0 0;background-size: cover;background-blend-mode: overlay;} 
.s2_right h2 {
    color: #fff;
    margin: 0 0 20px;
}

.s2_right p {
    color: #fff;
}

.s2_right a {
    background: #eef3f0;
    padding: 12px 30px;
    display: inline-block;
    margin: 20px 0 0;
    border-radius: 40px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    transition: linear 0.3s;
}
.s2_right ul li {margin: 10px 0 0; font-size: 18px; font-weight: 500; color: #fff; } 
.s2_right ul li span {margin: 0 10px 0 0; color: #ffffff; } 


/*************************** section 1 *******************************/

.h_sec3 {width: 100%;padding: 120px 0 170px;position: relative;display: flex;flex-flow: wrap;align-items: center;overflow: hidden;background: #000000c7 url(img/s3_banner.jpg) no-repeat center;background-size: cover;background-blend-mode: overlay;margin: 0 0 -80px;}

.s3_top {width: 100%; text-align: center; margin: 0 0 50px; position: relative; z-index: 1; } 
.s3_top h2 {color: #fff; }  
.s3_bot {width: 100%; position: relative; z-index: 1; text-align: center; } 
.s3_bot h3 {color: #fff; font-weight: 300; font-size: 22px; margin: 40px 0 20px; } 
@keyframes progress {
  0% { --percentage: 0; }
  100% { --percentage: var(--value); }
}

@property --percentage {
  syntax: '<number>';
  inherits: true;
  initial-value: 0;
}

[role="progressbar"] {
  --percentage: var(
  --value);
  --primary: #369;
  --secondary: #adf;
  --size: 200px;
  animation: progress 2s 0.5s forwards;
  width: var(--size);
  aspect-ratio: 1;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  /* display: grid; */
  /* place-items: center; */
  padding: 70px 60px;
  margin: 0 30px;
}

[role="progressbar"]::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0px;
  width: 100%;
  height: 100%;
  background: conic-gradient(#ffeb3b calc(var(--percentage) * 1%), #ffeb3b69 0);
  mask: radial-gradient(white 55%, transparent 0);
  mask-mode: alpha;
  -webkit-mask: radial-gradient(#0000 65%, #000 0);
  -webkit-mask-mode: alpha;
}

[role="progressbar"]::after {
  counter-reset: percentage var(--value);
  content: counter(percentage) '%';
  font-family: Helvetica, Arial, sans-serif;
  font-size: 50px;
  color: #ffeb3b;
}


.box1::before {content: ""; background: conic-gradient(#8bc34a calc(var(--percentage) * 1%), #8bc34a40 0); }

.box1[role="progressbar"]::after {color: #8bc34a; display: none;}
.box1[role="progressbar"] span { font-size:50px;color: #8bc34a;}

.box2::before {content: ""; background: conic-gradient(#cddc39 calc(var(--percentage) * 1%), #8bc34a40 0); }

.box2[role="progressbar"]::after {color: #cddc39; display: none;}
.box2[role="progressbar"] span { font-size:50px;color: #cddc39;}

.box3::before {content: ""; background: conic-gradient(#ffeb3b calc(var(--percentage) * 1%), #8bc34a40 0); }

.box3[role="progressbar"]::after {color: #ffeb3b; display: none;}
.box3[role="progressbar"] span { font-size:50px;color: #ffeb3b;}

.box4::before {content: ""; background: conic-gradient(#f7bd0d calc(var(--percentage) * 1%), #8bc34a40 0); }

.box4[role="progressbar"]::after {color: #f7bd0d; display: none;}
.box4[role="progressbar"] span { font-size:50px;color: #f7bd0d;}

/*************************** section 1 *******************************/
.h_sec4 {width: 100%; background: url(img/s4_banner.jpg) no-repeat; background-size: cover; text-align: center; padding: 210px 0; position: relative; z-index: 0; margin: 0 0 -80px; } 
.s4_box {width: 100%; } 
.s4_box h2 {color: #fff; font-size: 80px; margin: 0 0 80px; }
.s4_box a {
    display: inline-block;
    color: #ffffff;
    padding: 10px 50px;
    font-weight: 700;
    background: transparent;
    transition: linear 0.3s all;
    font-size: 24px;
    border-radius: 40px;
    border: 3px solid #ffffff;
    text-transform: uppercase;
}

/*************************** section 1 *******************************/
.h_sec5 {width: 100%;overflow: hidden;text-align: center;background: #f0f3f2;padding: 0 0 100px;} 
.s5_bbox {width: 100%;position: relative;} 
.s5_bbox::after {content: "\f10e";display: block;font-family: 'FontAwesome';font-size: 60px;height: 82px;line-height: normal;color: #2C2E3D;padding: 20px 0 0;} 
.s5_bbox img {border-radius: 50%;position: relative;z-index: 9999;background: #f0f3f2;border: 3px solid #f0f3f2;}
.s5_bbox h3 {text-transform: uppercase;font-size: 20px;color: #2C2E3D;font-weight: 700;margin: 30px 0 20px;} 
.s5_bbox p {font-size: 24px; font-weight: 300; }
#owl-demo1 .owl-prev{font-size: 15px;color: #000;display:inline-block;background: #b6c6c9;/* border: 3px solid #00247d; */border-radius: 0;padding: 12px 0;width: 50px;height: 46px;top: 45%;right: 0;left: -70px;transition: linear 0.3s;}
#owl-demo1 .owl-prev:hover {background: #2C2E3D;color: #fff;}
#owl-demo1 .owl-next{font-size: 15px;color: #000000;display:inline-block;background: #b6c6c9;/* border: 3px solid #00247d; */border-radius: 0;padding: 12px 0;width: 50px;height: 45px;position:absolute;/* left: 0; */right: -80px;top: 45%;transition: linear 0.3s;}
#owl-demo1 .owl-next:hover {background: #2C2E3D;color: #fff;}

/*************************** section 1 *******************************/
.h_sec6 {width: 100%; background: #f0f3f2; padding: 100px 0 0; } 
.s6_top {width: 100%; text-align: center; margin: 0 0 50px; } 
.s6_bot {width: 100%; text-align: center; padding: 30px 0 0; } 
.s6_bot h3 {color: #3c3950; font-weight: 600; text-transform: uppercase; } 
.s6_bot p {margin: 20px 40px 50px; } 
.s6_bot.box1 {background: #eef0f1 !important; } 
.s6_bot.box2 {background: #e8ebed !important; } 
.s6_bot.box3 {background: #dfe5e8 !important; }

/*************************** section 1 *******************************/
.h_sec7 {background: #2C2E3D url(img/s7_banner.jpg) no-repeat;background-size: cover;background-blend-mode: overlay;text-align: center;padding: 60px 0 150px;} 
.s7_top {width: 100%;margin: 0 0 50px;} 
.s7_top h2 {color: #fff;margin: 0 0 10px;} 
.s7_bot ul {display: flex; justify-content: space-between; } 
.s7_bot ul li h3 {margin: 20px 0 0; color: #fff; font-size: 20px; }


/*************************** section 1 *******************************/
.h_sec8 {width: 100%;margin: -50px 0 -7px;background: #eef1f0;} 
.s8_box {width: 100%;background: #2C2E3D;display: inline-block;padding: 60px 30px;margin: -40px 0 0;} 
.s8_left {width: 100%; } 
.s8_left h2 {font-size: 36px;color: #fff;margin: 0;} 
.s8_left p {color: #fff; } 
.s8_right {width: 100%; } 
.s8_right input.form-control {position: relative; border-radius: 0; height: 45px; border: none; } 
.s8_right input::placeholder {color: #000; } 
.s8_right a {position: absolute; right: 15px; top: 1px; background: #dfe5e8; color: #000; padding: 10px 14px; } 
.s8_right p {margin: 20px 0 0; color: #fff; font-size: 14px; }

/*************************** section 1 *******************************/
.h_sec9 {width: 100%;background: url(img/s9_banner.jpeg) no-repeat center 20%;background-size: cover;padding: 200px 0;position: relative;}
.h_sec9::before {content: ""; position: absolute; background: url(img/s9_img1.png) no-repeat; top: 0; bottom: 0; left: 0; right: 0; z-index: 0; background-attachment: fixed; background-position: center; background-size: cover; }
.s9_left form {width: 100%;} 
.s9_left h2 {
    margin: 0 0 40px;
}

.s9_left {
    text-align: center;
}
.s9_left .form-control {display: block; width: 100%; height: 40px; padding: 6px 12px; margin-bottom: 22px; font-size: 14px; line-height: 1.5; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%); box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; } 
.s9_left h4 {font-size: 30px;color: #0c2e60;text-align: center;margin-bottom: 10px;}
.s9_left p {font-size: 15px;color: #1a1a3b;text-align: center;margin-bottom: 20px;font-weight: 500}
.s9_left .form-group input {background: #ffffff75;border: none;color: #000000;height: 45px;border-radius: 3px;box-shadow: 2px 4px 10px #2C2E3D;}
.s9_left .form-group input::placeholder{color:#000000;}
.s9_left .form-group textarea{background: #ffffff75;border:none;color: #000;height:110px;padding: 12px 10px;resize:none;border-radius: 3px;border:none;box-shadow: 2px 4px 10px #2C2E3D;}
.s9_left .form-group textarea::placeholder{color:#141414;}
.s9_left .form-group button {width: 100%;color: #fff;font-size: 20px;border-color: #ffffff00;background: #2C2E3D;box-shadow: 1px 2px 10px #2C2E3D;border-radius: 3px;padding: 10px 20px;transition: linear 0.3s;}
.s9_left .form-group button:hover {box-shadow: 1px 10px 7px 0px #2C2E3D;background-position: 0 0;background: #f0f3f2;color: #2C2E3D;font-weight: 500;}


/*************************** section 1 *******************************/
.h_sec10 {
    width: 100%;
    padding: 20px 0;
    box-shadow: 0 0 13px 0px #000;
    margin: 0 0 11px;
}
.s10_bbox {width: 100%;text-align: center;padding: 0 10px;}

/*************************** section 1 *******************************/
.h_sec11 {
    width: 100%;
    background: #ddd;
    padding: 100px 0;
}
.s11_top {
    width: 100%;
    text-align: center;
    margin: 0 0 50px;
}

.s11_top h2 {
    margin: 0 0 10px;
}
.s11_bbox {
    width: 100%;
    text-align: center;
    background: white;
    padding: 30px;
}

.s11_bbox h3 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0 20px;
}

.s11_bbox img {
    border-radius: 50%;
}
.s11_bot {
    width: 100%;
    text-align: center;
    margin: 30px 0 0;
}

/*************************** section 1 *******************************/
.h_sec12.sec {
    /* background: #f0f3f2; */
}
.s12_left a {margin: 20px 0 0;}
.s12_top {
    width: 100%;
    margin: 0 0 50px;
}
.s12_top h2 {font-size: 40px;margin: 0 0 10px;color: #2C2E3D;font-weight: bold;line-height: 1.3;text-transform: uppercase;text-align: center;}
.s12_box.box1 {
    background: #e9edec;
}

.s12_box:hover {
    box-shadow: 1px 14px 5px 0px #d7d7d7;
}

.s12_box.box1 p {
    color: #000;
}
.s12_box {width: 100%;text-align: center;padding: 20px 30px;height: 250px;margin: 65px 0 0;box-shadow: 1px 0 5px 0px #d7d7d7;border-radius: 4px;background: #fff;transition: linear 0.3s;}
.s12_box:hover {box-shadow: 2px 2px 15px 0px #e3e9ed;transition: 0.3s linear;}
.s12_icon_box {padding: 35px 15px;display: inline;background-color: #f5f5f57d;border-radius: 8px;position: relative;z-index: 0;box-shadow: 1px 2px 4px 0px #c3c3c3;top: -50px;}
.s12_icon_box:hover {box-shadow: 1px 1px 10px 0px grey;transition: 0.3s linear;}
.s12_icon_box img {width: 60px;}
.s12_icon_box .heading_img {position: absolute;top: 16px;left: 8px;width: 90%;z-index: -1;height: 70%;}
.s12_box h3 {margin: 0px 0 10px;color: #2C2E3D;font-weight: 700;font-size: 24px;}
.s12_box p {font-weight: 300;font-size: 16px;line-height: 1.5;text-align: center;}

/*************************** section 1 *******************************/
.h_sec13 {
    width: 100%;
    padding: 60px 0 0;
}

.s13_left {
    width: 100%;
    margin: 0;
}

.s13_left p {
    margin: 20px 0 30px;
}

.s13_left ul {column-count: 2;}

/*.s13_left ul li {
    background: aqua;
    color: #000;
    text-align: center;
    margin: 0 0 10px;
    padding: 5px 0;
    border-radius: 20px;
}*/
.s13_left ul li {width: 100%;padding: 8px 30px;background: linear-gradient(135deg, #a7a8a8 10%, #ffffff 50%, #a7a8a8 75%);border-radius: 50px;margin-bottom: 25px;text-align: center;box-shadow: 1px 1px 5px 0px #041b28;color: #2C2E3D;transition: 0.2s linear;font-size: 20px;font-weight: 600;}
.s13_left ul li:hover {box-shadow: 3px 3px 10px 0px #12110f;}

.s13_right {
    width: 100%;
    margin: -130px 0 0;
}
/*************************** section 1 *******************************/
.h_sec14.sec {background: url(img/s14_img1.png) no-repeat center right;background-size: contain;} 
.s14_left {width: 100%;margin: 0;} 
.s14_left h2 {
    margin: 0 0 40px;
}
.s14_bright h5 {color: #7b6079; } 
#accordion .panel { border: 0; border-radius: 0; margin: 0 0 26px; }
#accordion a {display: block;font-weight: 600;padding: 20px 35px;color: #35302f;background: #fff;border-radius: 0;border-left: 2px solid #2C2E3D;box-shadow: 0px 10px 60px 0px rgba(33, 28, 26, 0.1);font-size: 20px;border-bottom: none;}
#accordion .panel-heading { padding: 0; border-radius: 0px; }
#accordion .panel-heading .accordion-toggle::before { font-family: 'FontAwesome'; content: '\f00d'; float: right; color: white; font-weight: lighter; transform: rotate(0deg); transition: all 0.2s ease-in; }
#accordion .panel-heading .accordion-toggle.collapsed::before {color: #ffffff;transform: rotate(-135deg);transition: all 0.2s ease-in;}
.panel-default > .panel-heading + .panel-collapse > .panel-body {background: #ffffff;box-shadow: 0px 10px 60px 0px rgba(33, 28, 26, 0.1);padding: 20px 40px;border-radius: 0 0 10px 10px;}

/*************************** section 1 *******************************/
/*************************** section 1 *******************************/
/*************************** section 1 *******************************/
/*************************** section 1 *******************************/
/*************************** section 1 *******************************/

/************************** section 1  ************************************/

/*inner section*/
.inner_page_banner{width:100%;padding: 191px 0 30px;text-align:center;background: #ffffff;color: #000;border-top: 1px solid #fff;}
.inner_page_banner h3{font-size:32px;color: #fff;text-transform:capitalize;background: #363846;padding: 20px;border-radius: 0 0 10px 10px;}
.terms_section{width:100%;padding:40px 0;}
.terms_section h5{margin:20px 0 10px;font-size:20px;text-transform:capitalize;font-weight:700;color:#000;}
.terms_section h3 {font-size: 20px;font-weight: 500;color: #2C2E3D;margin: 30px 0 10px;}
.terms_section p{margin:0 0 15px;color:#666;font-size:16px;}
.terms_section ul li:before{content:"";position:absolute;left:-23px;background: #2C2E3D;width:1%;height:4px;border-radius:50px;top:10px;}
.terms_section ul li{list-style:none;font-size:16px;margin:0 0 20px;position:relative;color:#666;}
.terms_section ul li a{color:#102a45;}
.terms_section .form-control{resize:none;border-radius:10px;border: 2px solid #2C2E3D;}
.terms_section_form{width:100%;}
.terms_section_form h5{font-size:22px;margin:0 0 30px;color: #363846;}
.terms_s_left{width:100%;padding:90px 0;}
.terms_s_left h3{font-size:29px;margin:0 0 30px;line-height:37px;color:#000;/* background-image: linear-gradient(90deg, rgb(75 146 221) 0%, #de1fb3 100%); *//* -webkit-background-clip: text; *//* color: transparent!important; */}
.terms_s_left p{font-size:20px;font-weight:500;color:#666;}
.capbox0{width:100%;margin:10px 0;overflow:hidden;}
#CaptchaDiv0{width:20%;background:#fff;padding:9px 12px;margin:0 0 15px;border-radius:10px;float:left;border:2px solid #555555;color:#000;}
.capbox-inner0{padding:3px 13px;width:76%;float:left;border-radius:10px;margin:0 0 0 20px;border:2px solid #555555;color:#000;}
#CaptchaInput0{margin:1px 0px 1px 30px;width:130px;border-radius:10px;padding:4px;border:2px solid #555555;}
button.cont_but{font-size:18px;background: #2C2E3D;color: #fff;border-radius:10px;padding:9px 0;box-shadow:0px 5px 15px #00000087;transition:0.3s ease-in;text-transform:uppercase;display:inline-block;width:100%;border:none;}

/***************************footer*******************************/
.footer {width: 100%;background: #2c2e3df2;background-size: cover;}
.foot_box img {transition: linear 0.3s; } 
.foot_box ul li {color: #fff; } 
.foot_box img:hover {transform: scale(1.1);}
.foot_top_box{width:100%;position:relative;padding:20px 0;}
.foot_top_box::before{content:"";position:absolute;width:90%;height:100%;left:0px;top:-1px;clip-path:polygon(0px 0px,98% 0px,100% 100%,0px 100%);}
.foot_lbox h3{font-size:30px;color:white;}
.foot_rbox a{color:#252525;font-size:22px;margin:0 0 0 10px;vertical-align:middle;}
.foot_top{width:100%;padding: 60px 0 30px;color: #000;text-align: center;}
.foot_box h3{margin:0 0 20px;}
.foot_box p,.foot_bot p{margin: 10px 0 10px;}
.foot_bot ul{text-align:right;}
.foot_box ul li{margin:0 0 10px;-webkit-transition:linear .4s;list-style:none;}
.foot_box ul li:hover i{transform:rotate(360deg);transition:linear .3s;}
.foot_box ul li a{color: #78778f;font-family: 'Montserrat', sans-serif;position:relative;font-weight: 500;transition:0.3s;text-decoration:none;font-size: 16px;}
.foot_box ul li a::before{content:"";position:absolute;background: #de8971;width:0;height:1px;bottom:-3px;left:0;-webkit-transition:.5s;transition:.5s;}
.foot_box ul li a:hover::before{width:100%;}
.foot_box ul li a:hover{color: #de8971;}
.foot_box ul li i{margin:0 10px 0 0;color:#ffffff;}
.foot_bot{padding:20px 0 20px;color:#fff;text-align:center;background: #2C2E3D;}

/*responsive*/
@media screen and (max-width:1600px){}
/**************************************************/
@media screen and (max-width:1366px){
    .ban_left h1 {
    font-size: 65px;
}

}

/**************************************************/
@media screen and (max-width:980px){
    .s13_right {display: none; } 
    .head_tright a,.head_tleft a {font-size: 12px; } 
    .head_tright ,.head_tleft  {margin: 48px 0; } 
    .navbar-inverse .navbar-nav > li > a {font-size: 18px; } 
    .banner {width: 100%; padding: 240px 0 240px; background: #ffffff7a url(img/banner.png) no-repeat center bottom 194%; background-size: cover; background-blend-mode: overlay; } 
    .ban_left h1 {font-size: 48px; } 
    .h_sec1 {background: #f0f3f2; padding: 50px 0 0; } 
    .s1_left {width: 100%; margin: 0 0 50px; } 
    .h_sec2 {padding: 90px 0 60px; } 
    .s2_left {display: none; } 
    .h_sec13 {width: 100%; padding: 40px 0; } 
    [role="progressbar"] {--size: 155px; padding: 50px 40px; margin: 0; } 
    [role="progressbar"]::after {font-size: 40px; } 
    .s7_bot ul li h3 {margin: 20px 0 0; color: #fff; font-size: 15px; } 
    .s8_left h2 {font-size: 24px; color: #fff; margin: 0; } 
    .h_sec9 {padding: 100px 0; } 
    .s3_bot h3 {color: #fff; font-weight: 300; font-size: 18px; margin: 40px 0 20px; } 
    .s5_bbox p {font-size: 20px; } 
    .foot_top {width: 100%; padding: 30px 0 30px; color: #000; text-align: center; }

}
/**************************************************/
@media screen and (max-width:767px){
    .modal-dialog {
    width: 93%;
}
    .modal-body {
    padding: 20px 20px;
}
    button.close1 {top: 40px;right: 25px;}
    .modal h3 {
    font-size: 20px;
    color: #fff;
    margin: 20px 0 10px;
    text-align: center;
}
    button.close {
    background: url(img/cross.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 7px;
    right: 0px;
    display: block;
    z-index: 222220;
    opacity: 1;
}
    .sec {padding: 30px 0; } 
    h2 {font-size: 30px; } 
    .head_tright a,.head_tleft a {display: none; } 
    .head_tright ,.head_tleft  {margin: 0; } 
    .head_mid .navbar-nav > li {display: block; float: none; } 
    button.navbar-toggle {background: #2C2E3D; } 
    .navbar-collapse.in {background: #2e2e3d; position: relative; z-index: 999; } 
    .navbar-inverse .navbar-nav > li > a {padding: 5px 15px 20px; font-size: 20px; color: #fff; } 
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #ffffff; text-align: center; } 
    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {color: #fff; } 
    .banner {padding: 210px 0 60px;} 
    .ban_left {margin: 0; } 
    .ban_left h1 {font-size: 22px; } 
    .s1_left h2 span {font-size: 25px; } 
    .flip-box {background-color: #ffffff00; width: 320px; height: 276px; perspective: 1000px; } 
    .modal-dialog1 {width: 100%; margin: 30px auto; } 
    .s12_top h2 {font-size: 30px; } 
    .s13_left ul {column-count: 1; } 
    .h_sec3 {padding: 50px 0 170px; } 
    [role="progressbar"] {margin: 0 65px; } 
    .s3_bot h3 {margin: 20px 0 30px; } 
    .h_sec5 {padding: 0 0 30px; } 
    #accordion a {padding: 20px 25px; font-size: 18px; } 
    .panel-default > .panel-heading + .panel-collapse > .panel-body {padding: 20px 30px; font-size: 16px; } 
    .s7_bot ul {display: flex; justify-content: space-between; flex-direction: column; } 
    .s7_bot ul li {margin: 20px 0; } 
    .h_sec8 {margin: 0; } 
    .s8_box {margin: 0; } 
    .h_sec7 {padding: 50px 0 50px; } 
    .s7_top {margin: 0 0 30px; } 
    .s8_box { padding: 49px 21px; } 
    .s8_left {margin: 0 0 30px; } 
    .h_sec9 {padding: 50px 0;
}

}                       
